Date Category ニュース.
Pocket

以下の点に対応したvpnux Client 1.2.9.0をリリースしました。
脆弱性対応が行われた OpenSSL 1.0.1mへの更新が含まれていますので、早めにアップデートされることをお勧めします。

  • インストーラ内のOpenSSLのバージョンを更新しました。(1.0.1m)
  • 「バージョン情報」において現在使用中のOpenSSLのバージョンを表示するようにしました。
  • プロファイル設定において「サーバー側のアドレス変更を許容する(floatオプション)」の設定を可能にしました。
  • その他軽微な修正を行いました。

こちらからダウンロードしてください。